﻿body{
	margin: 0;
}
.top{
	width: 85%;
	min-width: 1000px;
	margin: 0 auto;
	display: flex;
	
}
.top .lef{
	justify-content: space-between;
	display: flex;
	width: 30%; 
}
.lef a img{
	justify-content: space-between;
	margin: 15px 0 0 20px;
}
.lef a .box{
	justify-content: space-between;
	width: 60%;
	margin-right: 0px; 
	float: right; 
}
.lef a .box h1{
	margin: 10px 0 0 0;	
}
.lef a .box h3{
	margin: -1px 0 0 0px;
	width: 260px;	
}
.menu{
	width: 90%;
	height: 100px;
	float: right;
}
.menu ul{
	width: 85%;
	float: right;
	display: flex;
	padding:0;
	z-index: 9999;
}
.menu ul li {
	margin: 10px 0 0 0;
	justify-content: space-around;
	padding: 0 13px;
	border-right: 1px dotted #bdbdcd;
	list-style-type: none;
} 
.menu ul li h2 a{
	color: black;
}
.menu ul li:nth-child(5){
	border-right: none;
}
.menu ul li h2{
	font-size: 1rem;
	text-decoration: none;
	margin: 10px 0 0 0;
}

.menu ul li h6 {
	margin: 0;
	color: #bdbdcd;
}
.menu ul li:hover{
	background:#ae0e37;
	color: white;
}
.menu ul li:hover a{
	color: white;
}
#size:hover{
	height: 60px;
}
.menu li ul{
	display: none;
}
.menu ul li:hover ul{
	position: absolute;
	width: 300px;
	margin: 10px 0 0 -13px;
	display: block;
	background:#ae0e37;
	padding: 5px 0px 10px 0px;
	z-index: 999;
}

.menu ul li:hover ul a{
	color: #edcdd5;
}
.menu ul li:hover ul li{
	padding: 0 15px 5px 15px;
	border-right: none;
	border-bottom: 1px solid #c22d53;
	
}
.menu ul li:hover ul:last-child() li{
	width:100px;
}
.menu ul li:hover ul li:last-child{
	border-bottom: none;
}
.menu ul li:hover ul li:hover a{
	color: white;	
}











